#mobile-header, .mobile-logo, a.footerCTA {
	display: none;
}
 @media screen and (max-width : 960px) {
html, body {
	font-family: arial, helvetica, sans-serif;
	height: 100%;
	background: #e1e7fe;
}
.header, .footernav, .sidenav, .leftcol, .bottomrow, hr {
	display: none !important;
}
#image1 {
	width: 100% !important;
}
.content {
	margin: 0;
	width: 90% !important;
	padding: 20px 5% 200px 5%;
}
.rightcol {
	width: 100% !important;
	background: none;
	display: inline-block;
}
td {
	display: inline-block !important;
}
.content img, .wp-caption {
	float: none;
	width: 80%;
        height: auto;
	text-align: center;
	margin: 0 auto;
}
.responsiveimgs tr {
	display: inline;
}
.responsiveimgs td {
	text-align: center !important;
	width: 45% !important;
	margin: 5px;
}
.responsiveimgs td img {
	width: inherit !important;
}
a.scss3b-button {
	display: block !important;
	width: 50% !important;
	margin: 10px auto !important;
}
a.footerCTA {
	background: #d8472d;
	color: #FFF !important;
	font-size: 20px;
	width: 100%;
	padding: 12px 0;
	display: block;
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 9999;
	text-decoration: none;
	display: none;
}
#mobile-header {
	display: block;
	width: 100%;
	margin: 0;
}
#mobile-header #topheader {
	width: 100%;
	background: #000;
	border-bottom: 1px solid #000;
	padding: 0;
	height: 40px;
	position: fixed;
	top: 0;
	z-index: 9999;
}
#mobile-header .mobile-menu {
	background: url('/wp-content/themes/jetbrella/images/mobile-menu.png') no-repeat center center;
	background-size: 20px 14px;
	width: 20px;
	height: 14px;
	margin: 12px 0 0 15px;
	display: inline-block;
	float: left;
	cursor: pointer;
}
#mobile-header .header-phone {
	color: #FFF;
	font-size: 18px;
	margin: 10px 15px 0 0;
	font-weight: bold;
	float: right;
	display: inline-block;
}
#mobile-header .header-phone a {
	color: #FFF;
	text-decoration: none;
}
.mobile-logo {
	background: url('/wp-content/themes/jetbrella/images/mobile-logo-bg.gif') repeat-x;
	padding: 14px;
	height: 50px;
	width: 100%;
	display: block;
	margin: 40px 0 0 0;
	text-align: center;
}
.mobile-logo img {
	width: 248px;
	height: 36px;
}
#mobile-header #mobile-mainmenu {
	background: #333;
	width: 90%;
	height: 90%;
	padding: 5%;
	position: fixed;
	top: 40px;
	left: 0;
	z-index: 99999;
	display: none;
	text-align: left;
	font-size: 17px;
	line-height: 30px;
	overflow: scroll;
}
#mobile-header #mobile-mainmenu ul {
	padding: 0;
	margin: 0;
}
#mobile-header #mobile-mainmenu li {
	list-style: none;
}
#mobile-header #mobile-mainmenu a, #mobile-header #mobile-mainmenu a:hover {
	color: #fff;
	text-decoration: none;
}
iframe{
width:100% !important;
}
}
